<resources>
    <string name="app_name">TopQuiz</string>
    <string name="question_text">Question ?</string>
    <string name="rep_1">Réponse 1</string>
    <string name="rep_2">Réponse 2</string>
    <string name="rep_3">Réponse 3</string>
    <string name="rep_4">Réponse 4</string>
</resources>
